body{
    max-width:1000px;
    width:90%;
	font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    color:#333;
    background-color:#FFF;
    box-shadow: 2px 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    margin:auto;
    padding:1em;
}
h1,h2,h3,h4,h5,h6{
    color:#616161;
}
h1 a,h1 a:hover{
    text-align:center;
    text-decoration:none;
    color:#616161;
}
textarea{
    overflow-x:hidden;
    width:100%;
}
img {
	max-width:100%;
	margin:auto;
}
blockquote{
	background:rgba(0,0,0,0.05);
	border-left:5px solid #ccc;
	margin-bottom:1em;
	padding:1em 1em 1em 5em;
}
blockquote cite,abbr{
	font-variant:small-caps;
}
cite{
	display:block;
}
 input, textarea{
    margin:auto;
    margin-top:1em;
    display:inline-block;
    padding:10px;
    background-color:#fff;
    border:1px solid #ccc;
    color:#000;
    text-decoration:none;
    transform-style: flat;
    text-decoration:none;
}
input[type="submit"]:hover{
    background:#ccc;
    text-decoration:none;
	text-align:center;
}
label{
    display:block;
}
a{
    color:#0C5B7A;
    text-decoration:underline;
    text-decoration-style:dotted;
}
a:hover,a:focus{
    color:#88AA00;
    text-decoration:underline;
    text-decoration-style:solid;
}
label{
    color:#999;
    font-size:.75em;
}
.littleform form {
	align-items: stretch;
	display: flex;
}

.littleform label {
	flex-grow: 1;
	display: inline-block;
	width: auto;
}
ins{
    text-decoration:none;
    color:green;
    background:#dfd;
}
del{
    text-decoration:none;
    color:red;
    background:#fdd;
}
mark{
    text-decoration:none;
    background:#fff8ab;
    color:#666;
}
.comment {
    margin: 1em;
    padding:1em;
    border-radius: rem(3);
	border-bottom: 1px solid #ccc;
}
.comment .avatar {
	float:right;
}
.comment time {
	color:#999;
}
span[rel="author"] {
	text-decoration-style:dotted;
	font-weight:bold;
}
.status, .avatar {
    max-width:50px;
    border-radius:1em;
    vertical-align:middle;
	margin:0.25em;
}
.comment .status {
	display: flex-inline;
}
.resultpoll {
	display:flex;
	flex-direction: row;
	justify-content: space-around;
}
.resultpoll img {
	display:block;
}
.result_icon {
	display:inline-block;
}
article {
    margin: 1em;
    padding:1em;
    color:#333;
    box-sizing: border-box;
}
.command {
    text-decoration:none;
	display:flex;
	flex-direction: row-reverse;
	justify-content: flex-start;
}
.command a {
	color:#333;
	font-size:0.75em;
	text-decoration:none;
	margin-left:0.5em;
	margin-right:0.5em;
}
.command a:hover {
	color:#333;
}
footer {
    text-align:center;
}
.info {
    padding:10px;
    margin: 10px;
    font-weight:bold;
    text-align:center;
}
.error {
	 background:#ec7471;
     border:red 1px solid;
     color:#fff;
}
.neutral {
    background:#3498db;
    border:#2980b9 2px solid;
    color:#555;
}
.result {
    background:#2ecc71;
    border:#27ae60 2px solid;
    color:#000;
}
progress {
	border:0;
	width:100%;
}